CVE Vulnerabilities

CVE-2012-2192

Published: Jun 20, 2012 | Modified: Aug 31, 2021
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
4.9 MEDIUM
AV:L/AC:L/Au:N/C:N/I:N/A:C
RedHat/V2
RedHat/V3
Ubuntu

The socketpair function in IBM AIX 5.3, 6.1, and 7.1 and VIOS 2.2.1.4-FP-25 SP-02 allows local users to cause a denial of service (system crash) via a crafted application that leverages the presence of a socket on the free list.

Affected Software

Name Vendor Start Version End Version
Aix Ibm 5.3 5.3
Aix Ibm 6.1 6.1
Aix Ibm 7.1 7.1

References